# Class PermissionEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

Represents a set of permission values used to define access rights or authorization levels within the system.

    public class PermissionEnum

Inheritance
  object
  PermissionEnum

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)